[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TSystemTime

System time structure

## Declaration

Source position: datih.inc line 101

`type TSystemTime = record`
`Year: Word;` |  | Year part
`Month: Word;` |  | Month part
`Day: Word;` |  | Day of month part
`DayOfWeek: Word;` |  |
`Hour: Word;` |  | Hour of the day
`Minute: Word;` |  | Minute of the hour
`Second: Word;` |  | Second of the minute
`MilliSecond: Word;` |  | Milliseconds in the second
`end;`

## Description

The System time structure contains the date/time in a human-understandable format.